Version: www-apache/mod_log_sql 1.101-r2:0

Depends On: virtual/mysql dbi? ( dev-db/libdbi ) ssl? ( dev-libs/openssl:0 ) =www-servers/apache-2.4*

USE Flags:dbi ssl

1.101-r2
"amd64 ~ppc x86"
comments powered by Disqus